.header {
  position: absolute;
  top: auto;
  left: auto;
  z-index: 100;
}

.header__inner {
  transition: background var(--common-transition);
  background: linear-gradient(180deg, var(--color-alpha3) 0, var(--color-alpha0) 100%);
}

.header__inner.is-sticky {
  background: var(--bg-fill);
}

.header__inner:not(.is-sticky) {
  box-shadow: none;
}

.header__inner:not(.is-sticky) .header__menu {
  background-position: var(--sp-ico-menu__search24__white);
}

.header__inner:not(.is-sticky) .header__logo-kbs {
  background-position: var(--header-sp-logo__white);
}

.header__inner:not(.is-sticky) .header__logo-logoart .only-lightmode {
  display: none !important;
}

.header__inner:not(.is-sticky) .header__logo-logoart .only-darkmode {
  display: block !important;
}

.header__inner:not(.is-sticky) .header__onair {
  background-position: var(--sp-ico-onair__white20);
}

.header__logo-service {
  display: none;
}


